import 'package:flutter/material.dart';

const Color primaryColor = Color(0xffF8F8F8);
const Color secondaryColor = Color(0xff2BB8A6);
const Color accentColor = Colors.blue;
const Color appBackgroundColor = Colors.white;
Color? accentColorDark = Colors.green[800];
const Color borderColor = Color(0xffE8E8E8);
Color? borderLightColor = Colors.blueGrey[50];
Color backgroudColor = Colors.blueGrey[50]!.withOpacity(0.5);
const Color iconColor = Colors.blueGrey;
Color? headingColor = Colors.blueGrey[800];
Color? txtColor = Colors.blueGrey[500];
